{% set CodiceModulo = "AUT_VOLANTINAGGIO" %}
{% set Urn = "document:cm_labe:autorizzazione.volantinaggio" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

{% import 'utils.html' as utils %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio/proroga di autorizzazione per attività di volantinaggio"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|11/04/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ORI-VOL"
urn_allegato="document:cm_labe:copia.volantino"
descrizione_estesa="Copia del volantino"
filename="Copia volantino"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
{% endblock meta %}

{% block title %}Domanda per il rilascio/proroga di autorizzazione per attivita di volantinaggio{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - volantinaggio'
 +(#Tassonomia_TipoIstanzaVolantinaggio1.checked() ? ' (nuova autorizzazione)' : '')
 +(#Tassonomia_TipoIstanzaVolantinaggio2.checked() ? ' (proroga autorizzazione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per il rilascio/proroga di autorizzazione per attività di volantinaggio
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 30/04/1992, n. 285, del Decreto del Presidente della Repubblica 16/12/1992, n. 495, dell'articolo 1, commi 816-847 della Legge 27/12/2019, n. 169 e del Regolamento comunale
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoIstanzaVolantinaggio" label="Tipo istanza" mandatory="true">
    </div>
    <input class="" id="Tassonomia_TipoIstanzaVolantinaggio1" name="Tassonomia_TipoIstanzaVolantinaggio" type="radio" value="1"/>
   </td>
   <td colspan="3">
    <p>
     l'autorizzazione ad effettuare attività volantinaggio
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input class="" id="Tassonomia_TipoIstanzaVolantinaggio2" name="Tassonomia_TipoIstanzaVolantinaggio" type="radio" value="2"/>
   </td>
   <td colspan="3">
    <p>
     la proroga dell'autorizzazione ad effettuare attività volantinaggio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_TipoIstanzaStriscione2.checked()">
   <td style="width:22%">
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero concessione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td style="width:22%">
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data concessione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento concessione" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
   <tr class="Rigaintestazione">
   <td colspan="4">
    <p class="Labeltabella">nelle seguenti date e per le seguenti ore comprese tra</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:25%;">
    <p class="Labelcella">Giorno</p>
   </td>
   <td style="width:25%;">
    <p class="Labelcella">Ora inizio</p>
   </td>
   <td style="width:25%;">
    <p class="Labelcella">Ora fine</p>
   </td>
   <td>
    <p class="Labelcella">Numero personale</p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_VolantData1" name="Parametri_VolantData1" label="Giorno volantinaggio" mandatory="true" format="date" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraInizio1" name="Parametri_VolantOraInizio1" label="Ora inizio volantinaggio" mandatory="true" format="time" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraFine1" name="Parametri_VolantOraFine1" label="Ora fine volantinaggio" mandatory="true"  format="time" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_NumPers1" name="Parametri_NumPers1" label="Numero personale" mandatory="true" format="number" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_VolantData2" name="Parametri_VolantData2" label="Giorno volantinaggio" format="date" mandatory="#Parametri_VolantOraInizio2.value().length > 0 || #Parametri_VolantOraFine2.value().length > 0 || #Parametri_NumPers2.value().length > 0" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraInizio2" name="Parametri_VolantOraInizio2" label="Ora inizio volantinaggio" mandatory="(#Parametri_VolantData2.value() != 'gg/mm/aaaa' and #Parametri_VolantData2.value() != '') || #Parametri_VolantOraFine2.value().length > 0 || #Parametri_NumPers2.value().length > 0" format="time" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraFine2" name="Parametri_VolantOraFine2" label="Ora fine volantinaggio" mandatory="(#Parametri_VolantData2.value() != 'gg/mm/aaaa' and #Parametri_VolantData2.value() != '') || #Parametri_VolantOraInizio2.value().length > 0 || #Parametri_NumPers2.value().length > 0" format="time" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_NumPers2" name="Parametri_NumPers2" label="Numero personale" format="number" mandatory="(#Parametri_VolantData2.value() != 'gg/mm/aaaa' and #Parametri_VolantData2.value() != '') || #Parametri_VolantOraInizio2.value().length > 0 || #Parametri_VolantOraFine2.value().length > 0" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_VolantData3" name="Parametri_VolantData3" label="Giorno volantinaggio" format="date" mandatory="#Parametri_VolantOraInizio3.value().length > 0 || #Parametri_VolantOraFine3.value().length > 0 || #Parametri_NumPers3.value().length > 0" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraInizio3" name="Parametri_VolantOraInizio3" label="Ora inizio volantinaggio" mandatory="(#Parametri_VolantData3.value() != 'gg/mm/aaaa' and #Parametri_VolantData3.value() != '' ) || #Parametri_VolantOraFine3.value().length > 0 || #Parametri_NumPers3.value().length > 0" style="width:100%" format="time"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraFine3" name="Parametri_VolantOraFine3" label="Ora fine volantinaggio" mandatory="(#Parametri_VolantData3.value() != 'gg/mm/aaaa' and #Parametri_VolantData3.value() != '') || #Parametri_VolantOraInizio3.value().length > 0 || #Parametri_NumPers3.value().length > 0" style="width:100%" format="time"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_NumPers3" name="Parametri_NumPers3" label="Numero personale" format="number" mandatory="(#Parametri_VolantData3.value() != 'gg/mm/aaaa' and #Parametri_VolantData3.value() != '') || #Parametri_VolantOraInizio3.value().length > 0 || #Parametri_VolantOraFine3.value().length > 0" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_VolantData4" name="Parametri_VolantData4" label="Giorno volantinaggio" format="date" mandatory="#Parametri_VolantOraInizio4.value().length > 0 || #Parametri_VolantOraFine4.value().length > 0 || #Parametri_NumPers4.value().length > 0" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraInizio4" name="Parametri_VolantOraInizio4" label="Ora inizio volantinaggio" mandatory="(#Parametri_VolantData4.value() != 'gg/mm/aaaa' and #Parametri_VolantData4.value() != '' ) || #Parametri_VolantOraFine4.value().length > 0 || #Parametri_NumPers4.value().length > 0" style="width:100%" format="time"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraFine4" name="Parametri_VolantOraFine4" label="Ora fine volantinaggio" mandatory="(#Parametri_VolantData4.value() != 'gg/mm/aaaa' and #Parametri_VolantData4.value() != '') || #Parametri_VolantOraInizio4.value().length > 0 || #Parametri_NumPers4.value().length > 0" style="width:100%" format="time"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_NumPers4" name="Parametri_NumPers4" label="Numero personale" format="number" mandatory="(#Parametri_VolantData4.value() != 'gg/mm/aaaa' and #Parametri_VolantData4.value() != '') || #Parametri_VolantOraInizio4.value().length > 0 || #Parametri_VolantOraFine4.value().length > 0" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_VolantData5" name="Parametri_VolantData5" label="Giorno volantinaggio" format="date" mandatory="#Parametri_VolantOraInizio5.value().length > 0 || #Parametri_VolantOraFine5.value().length > 0 || #Parametri_NumPers5.value().length > 0" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraInizio5" name="Parametri_VolantOraInizio5" label="Ora inizio volantinaggio" mandatory="(#Parametri_VolantData5.value() != 'gg/mm/aaaa' and #Parametri_VolantData5.value() != '' ) || #Parametri_VolantOraFine5.value().length > 0 || #Parametri_NumPers5.value().length > 0" style="width:100%" format="time"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_VolantOraFine5" name="Parametri_VolantOraFine5" label="Ora fine volantinaggio" mandatory="(#Parametri_VolantData5.value() != 'gg/mm/aaaa' and #Parametri_VolantData5.value() != '') || #Parametri_VolantOraInizio5.value().length > 0 || #Parametri_NumPers5.value().length > 0" style="width:100%" format="time"/>
   </td>
   <td >
    <input class="inputNormal" id="Parametri_NumPers5" name="Parametri_NumPers5" label="Numero personale" format="number" mandatory="(#Parametri_VolantData5.value() != 'gg/mm/aaaa' and #Parametri_VolantData5.value() != '') || #Parametri_VolantOraInizio5.value().length > 0 || #Parametri_VolantOraFine5.value().length > 0" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

 <table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     presso i seguenti indirizzi/località
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Descrizione dettagliata degli indirizzi e delle località dove sarà effettuata l'attività
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea id="Parametri_localita" label="Descrizione dettagliata degli indirizzi e delle località dove sarà effettuata l'attività" mandatory="true" name="Parametri_localita" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="COP-ORI-VOL" name="COP-ORI-VOL" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      copia del volantino
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
     </p>
    </td>
   </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input id="GLOBO_allegato_cCOP-ORI-VOL" name="GLOBO_allegato_cCOP-ORI-VOL" obbligatorio="#COP_ORI_VOL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
